PtexReader::MetaEdit Struct Reference

`#include <PtexReader.h>`

## Public Attributes

FilePos | pos
int | zipsize
int | memsize

## Detailed Description

Definition at line 669 of file PtexReader.h.

## Member Data Documentation

## memsize

int PtexReader::MetaEdit::memsize

Definition at line 673 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

## pos

FilePos PtexReader::MetaEdit::pos

Definition at line 671 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

## zipsize

int PtexReader::MetaEdit::zipsize

Definition at line 672 of file PtexReader.h.

Referenced by PtexReader::readEditMetaData().

The documentation for this struct was generated from the following file:

- PtexReader.h